Subject: Condolences

From: Craig Simon <[email-masked]>
Date: Mon, 19 Oct 1998 12:45:29 -0400

As an observer of global Internet administration I became an observer
of Jon Postel. Though I didn't know him well, it was easy to recognize
that he was a talented, dedicated, and highly principled person. 

Something that I greatly admired and will always remember about him
was his wonderfully succinct manner while making presentations at IETF
meetings.  He was a master at delivering his points neatly and
effectively, line by line, in a straightforward low key. I came to
believe that he epitomized the standard to which the other IETF
members aspired. His audiences were very appreciative, of course. 

Those presentations over many years were just one aspect of Jon
Postel's interaction with his peer group, the Internet engineering
community. It seems to me that those were among the times when he was
living at his fullest capacity, doing what he most wanted and most
enjoyed...  contributing an intelligent mind, steady hands, and a
devoted heart to the stable growth of the Internet.